Activity log for bug #1254511

Date Who What changed Old value New value Message
2013-11-24 20:11:45 Pascal J. Bourguignon bug added bug
2014-03-07 08:35:17 Erik Krisztián Varga attachment added fix-cons-error.patch https://bugs.launchpad.net/sbcl/+bug/1254511/+attachment/4011182/+files/fix-cons-error.patch
2014-03-07 21:25:14 Erik Krisztián Varga attachment added fix-cons-error.patch https://bugs.launchpad.net/sbcl/+bug/1254511/+attachment/4012574/+files/fix-cons-error.patch
2014-03-07 21:51:53 Erik Krisztián Varga bug added subscriber Erik Krisztián Varga
2014-03-07 22:10:25 Stas Boukarev sbcl: status New Fix Committed
2014-03-30 19:00:49 Christophe Rhodes sbcl: status Fix Committed Fix Released